سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
مشکی
سفید
سفید
100 گرم
300 گرم
300 گرم
450 گرم
100 گرم
250 گرم
دوشاخه (استاندارد ایران)
بدون اقلام همراه
بدون کابل
شارژر دیواری, شارژر باتری موبایل
BE-CH06
دو عدد
25 وات
USB Type-C, USB-A
25 وات
21 تا 30 وات
100-240 ولت
پورت Type-C (توان ۲۵ وات): این درگاه با پشتیبانی از پروتکل PD، ایدهآلترین گزینه برای شارژ سریع آیفون ۱۷ و نسلهای جدید سامسونگ است. پورت USB (توان ۱۸ وات): این درگاه مجهز به تکنولوژی QC 3.0 بوده و برای شارژ سریع گوشیهای اندرویدی و سایر گجتها بهینهسازی شده است. شارژ همزمان (توان ۱۵ وات): در صورتی که از هر دو پورت به صورت همزمان استفاده کنید، تراشه هوشمند داخلی جریان را روی ۱۵ وات تنظیم میکند تا با تقسیم بهینه توان، امنیت باتری هر دو دستگاه کاملاً حفظ شود.
انواع موبایل و تبلت
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
5 دسیبل (5dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
مقدار کمی HMBدر طی متابولیسم لوسین در بدن تولید می شود. اولین مرحله اکسیداسیون لوسین، ترانس آمیناسیون آن به کتوایزوکاپروات است که مقدار کمی از آن به HMB تبدیل می شود. تقریبا 60 گرم لوسین باید روزانه مصرف شود تا دوز موثر HMB ، یعنی 3 گرم در روز تامین گردد. منابع پروتئینی غنی از لوسین از قبیل لبنیات، تخم مرغ و گوشت ها به صورت خام 7 تا 10 درصد لوسین دارند. بنابراین برای تامین 60 گرم لوسین از رژیم غذایی باید روزانه حداقل 600 گرم پروتئین از منابع پروتئینی غنی از لوسین دریافت شود. واضح است که این میزان مصرف عملی نیست، بنابراین برای تامین 3 گرم در روز، مکمل یاری با HMB ضروری است. وقتی مکمل HMB مصرف می شود، HMB در عرض 1 تا 2 ساعت در گردش خون به پیک و تا 9 ساعت بعد از مصرف به مقدار پایه می رسد که این نشان می دهد مصرف HMB در دوزهای متعدد در طول روز مناسب تر است. به علاوه، زمانی که HMB به میزان 1 تا 6 گرم مکمل یاری می شود، تقریبا 14 تا 29 درصد آن از طریق ادرار دفع می شود. بنابراین، به نظر می رسد که قسمت عمده آن در بدن باقی می ماند.
حاوی عصاره کنجاک، عصاره چای سبز و کرومیوم فاقد الکل، قند و گلوتن کاهش اشتها کاهش وزن کاهش کلسترول رفع یبوست بهبود عملکرد دستگاه گوارش
حجم: به اندازه 25 بار مصرف حاوی عصاره قهوه سبز و چای سبز و گوآرانا حاوی ویتامین B6 و B12 مصرف این محصول برای بانوان باردار و شیرده ممنوع است و برای افراد زیر 18 سال باید با نظارت پزشک مصرف شود تحت لیسانس ترک نوتریشن لهستان
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
بعد تمرین, قبل تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
افزایش سوخت و ساز
افزایش حجم عضلات, بدنسازی, افزایش سوخت و ساز
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
میزان مصرف 3 گرم در روز می باشد، روزی 3 بار هر بار 2 کپسول همراه با وعده غذایی مصرف کنید.
روزی سه بار نیم ساعت قبل از هر وعده غذایی اصلی، یک ساشه در 200 سی سی آب حل و بلافاصله نوشیده شود.
روزانه دو سروینگ، هر سروینگ 10 گرم (معادل دو پیمانه) را در مقدار مناسبی آب ترکیب و میل نمایید در روزهای تمرین یک سروینگ قبل تمرین و یک سروینگ بلافاصله بعد از تمرین مصرف شود. در روزهای غیر تمرین یک سروینگ بلافاصله بعد از بیدار شدن از خواب و یک سروینگ بین وعده های غذایی میل شود.
آلمان
انگلستان
ایران
ایران
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها
آقایان و خانمها
پودر
پودر
کپسول
پودر
پودر
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
مصرف این فرآورده برای افراد دچار اختلالات ساختاری مری یا لوله گوارش توصیه نمی شود. این فرآورده برای کودکان زیر 12 سال مناسب نیست. هر ساشه را به طور کامل در آب حل نموده و بلافاصله پس از تهیه میل نمایید. از مصرف این فرآورده به صورت خشک خودداری نمائید. برای حصول نتیجه بهتر و کاهش احتمال ایجاد یبوست، روزانه حتما 4 تا 6 لیوان آب مصرف کنید. این فرآورده را بیش از مقدار توصیه شده مصرف ننمائید. مصرف این فرآورده در دوران بارداری مجاز نمی باشد. مصرف پودر جوشان فولفیل به میزان اعلام شده دارای عوارض جانبی خاصی نمی باشد. برخی از افراد ممکن است عوارض جانبی خفیفی مانند نفخ، مدفوع نرم و یا اسهال را تجربه کنند اما این عوارض معمولا نادر است.
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
1 عدد
120 عدد
ال کارنتین, CLA, چربی سوز, فیبر
كپسول
توت فرنگی
آمینو, BCAA, گلوتامین
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید